# Copyright (C) 2016-2019 Stephan Kreutzer
#
# This file is part of option_picker_1, a submodule of the
# digital_publishing_workflow_tools package.
#
# option_picker_1 is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License version 3 or any later version,
# as published by the Free Software Foundation.
#
# option_picker_1 is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License 3 for more details.
#
# You should have received a copy of the GNU Affero General Public License 3
# along with option_picker_1. If not, see <http://www.gnu.org/licenses/>.

messageJobFileProcessorNoJobFile = Keine Jobdatei für {0}.
messageJobFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Jobdatei "{0}" ermitteln.
messageJobFileDoesntExist = Jobdatei "{0}" existiert nicht.
messageJobPathIsntAFile = Jobpfad "{0}" ist keine Datei.
messageJobFileIsntReadable = Jobdatei "{0}" ist nicht lesbar.
messageJobFileElementIsMissingAnAttribute = Element "{1}" in Jobdatei "{0}" fehlt das "{2}"-Attribut.
messageJobFileElementConfiguredMoreThanOnce = Element "{1}" in Jobdatei "{0}" mehr als einmal konfiguriert.
messageJobFileErrorWhileReading = Während die Jobdatei "{0}" ausgelesen wurde, ist ein Fehler aufgetreten.
messageJobFileIsMissingAnElement = In Jobdatei "{0}" fehlt ein Element "{1}".
messageJobFileUnexpectedNoMoreInput = Ende der Jobdatei "{0}" erreicht, bevor sie vollständig ausgelesen werden konnte.
